body	{	background: #B8BEFF;
			font-family: Times, Arial;
			font-size: 100%;
			color: #2030BB;
			margin-left: 50}
			
h1 		{	margin-bottom: 18}

h4		{	border-top: none;
			border-top-width: medium;
			border-bottom: none;
			border-bottom-width: medium;
			margin-bottom: 15}
		
p 		{	margin-top: 0; 
			margin-bottom: 18}
			
img		{	float: left;
			padding-right: 10}
			
pre		{	font-size: 80%}